@charset "utf-8";



::selection{ background: #191919; color: white}

::-moz-selection{ background: #191919; color: white}



/* Border-boxing */

*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

input, select { -webkit-appearance:none; }

select { -webkit-appearance: menulist; }



/* Clearfix */

.cf { zoom: 1; }

.cf:before,

.cf:after { content: ""; display: table; }

.cf:after { clear: both; }



/* Base */

html, body { height: 100%; }

body { background: #2e5080; font-size: 16px; margin: 0; padding: 0; }

img { border: 0; }

.wrapper { height: 100%; }

.wrap { max-width: 1280px; width: 100%; margin: 0 auto; padding: 0 30px; }

.controle { clear: both; word-spacing: -4px; height: 0; line-height: 0; }

.divider { border-bottom: 1px solid #eee; height: 0; margin: 40px 0; overflow: hidden; }



a { color: #181818; text-decoration: underline; }

a:hover { text-decoration: none; }



.text-left { text-align: left !important; }

.text-right { text-align: right !important; }

.text-center { text-align: center !important; }



.sr-only { height: 1px; width: 1px; overflow: hidden; }



/* Messages */

.message { border-radius: 2px; color: #fff; font: bold 13px Arial, Helvetica, sans-serif; margin: 10px 0 20px; padding: 20px; text-shadow: 1px 1px 0px rgba(0,0,0,0.15); }



/* Colors */

.white { color: #fff; }

.default { color: #3ccbb5; }



/* UI Colors */

.c-default { background: #fafafa; border: 1px solid #ddd; color: #484848; }

.c-default:hover, .c-default:focus { background: #eee; }

.c-primary { background: #2282F0; }

.c-primary:hover, .c-primary:focus { background: #1771d8; }

.c-success { background: #61b261; }

.c-success:hover, .c-success:focus { background: #58a558; }

.c-info { background: #428bca; }

.c-info:hover, .c-info:focus { background: #3f7fb7; }

.c-alert { background: #f0b94e; }

.c-alert:hover, .c-alert:focus { background: #d9a43c; }

.c-error { background: #d9534f; }

.c-error:hover, .c-error:focus { background: #cf4a46; }

.c-black { background: #353535; }

.c-black:hover, .c-black:focus { background: #252525; }



/* Scroll to top */

.btn-scroll-to-top { display: none; cursor: pointer; background: rgba(0,0,0,0.3); color: #fff; border-radius: 2px; position: fixed; bottom: 20px; right: 20px; z-index: 1200; width: 50px; height: 50px; text-align: center; line-height: 46px; font-family: FontAwesome; font-size: 1.375em; }



/* Structure */

header { background: #2e5080; box-shadow: 0 5px 35px rgba(0,0,0,0.25); height: auto; margin: 0; padding: 10px; width: 100%; position: fixed; top: 0; left: 0; z-index: 3000; }

header .wrap { position: relative; }

header .logotipo { float: left; margin: 0; padding: 0; text-decoration: none; width: 220px; }

header .logotipo img { display: block; width: 100%;}

header nav { text-align: center; }

header nav a { color: #fff; display: inline-block; font: 700 13px/70px 'Avenir Next W01', Arial, Helvetica, sans-serif; letter-spacing: 2px; margin: 0; padding: 0 15px; text-decoration: none; text-transform: uppercase; transition: all 0.45s ease; }

header nav a:hover { color: #158fd1; }

.nav,

span.nav-ico,

a.lock-ico { display: none; }

.mapa { display: block; width: 100%; height: 500px; margin: 0; }



footer { /* background: #2a91c9; */ font-size: 0; padding: 15px 0; }

footer p,

footer .xneo { display: none; }

footer .social { display: inline-block; width: 100%; text-align: center; vertical-align: middle; }

footer .social a { background: #2a91c9; border-radius: 50%; display: inline-block; color: #fff; font-size: 22px; line-height: 50px; margin: 5px; padding: 0; text-align: center; text-decoration: none; width: 50px; height: 50px; transiction: all 0.5s ease; }



/* Home */

.pub { background: #2e5080; height: 100%; min-height: 600px; margin: 0; padding: 0; position: relative; width: 100%; overflow: hidden; }

.pub iframe { display: block; width: 100%; height: 100%; border: 0; }

.pub .bx-wrapper,

.pub .bx-viewport { width: 100% !important; }

.pub .bx-viewport { overflow: visible !important; }

.pub ul,

.pub ul li { margin: 0; padding: 0; list-style: none; width: 100%; height: auto; }

.pub ul li img { display: block; margin: 0 auto; height: auto; max-width: 100%; }

.pub span { cursor: pointer; position: absolute; top: 50%; margin: -10px 0 0; width: 60px; height: 60px; z-index: 1000; }

.pub span.prev { left: 10px; background: url(/images/arrow-left.png) center no-repeat; }

.pub span.next { right: 10px; background: url(/images/arrow-right.png) center no-repeat; }

.pub .wrap-video { border-radius: 3px; box-shadow: 0 15px 40px rgba(0,0,0,0.4); margin: 60px auto; position: relative; max-width: 80%; height: 75%; top: 10%; overflow: hidden; }

.pub .wrap-video:after { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #050505 url(/assets/images/institucional/bg-video.jpg) center no-repeat; background-size: cover; border: 3px solid #050505; transition: all 0.45s ease; }

.pub .wrap-video img { border-radius: 3px; display: block; max-width: 100%; height: auto; }

.pub .wrap-video h1 { cursor: pointer; color: #fff; font: 800 50px/120% 'Avenir Next W01', Arial, Helvetica, sans-serif; letter-spacing: 0.5px; text-shadow: 0 5px 15px rgba(0,0,0,0.5); position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); text-align: center; z-index: 1000; transition: all 0.45s ease; }

.pub .wrap-video h1:first-line{ font-weight: 300; }

.pub .wrap-video h1 i { display: block; margin: 20px 0 0; font-size: 70px; }

.pub .wrap-video h1 a { color: #fff; text-decoration: none; }

.pub .wrap-video.on:after,

.pub .wrap-video.on h1 { opacity: 0; display: none; }

.pub.pub-turismo { height: auto; min-height: auto; }

.pub.pub-turismo img { width: 100%; height: auto; display: block; }



.sections { font-size: 0; }

.sections h2 { color: #fff; font: 700 50px/55px 'Avenir Next W01', Arial, Helvetica, sans-serif; letter-spacing: 0.5px; margin: 0 0 15px; padding: 0; text-transform: uppercase; }

.sections h3 { color: #fff; font: 700 36px/38px 'Avenir Next W01', Arial, Helvetica, sans-serif; letter-spacing: 0; margin: 0 0 10px; padding: 0; }

.sections h4 { color: #fff; font: 300 22px/28px 'Avenir Next W01', Arial, Helvetica, sans-serif; letter-spacing: 0; margin: 0 0 10px; padding: 0; }

.sections p { color: #fff; font: 500 16px/28px 'Avenir Next W01', Arial, Helvetica, sans-serif; text-rendering: optimizelegibility; margin: 0 0 20px; }

.sections ul { color: #fff; font: 500 14px/28px 'Avenir Next W01', Arial, Helvetica, sans-serif; text-rendering: optimizelegibility; font-feature-settings: "liga"; margin: 0 0 30px; padding: 0 30px; }

.sections ul li { margin: ; padding: 0; }

.sections a.btn-saibamais { background: #3ccbb5; border-radius: 2px; border-bottom: 1px solid rgba(0,0,0,0.1); color: #fff; display: inline-block; font: 700 14px/18px 'Avenir Next W01', Arial, Helvetica, sans-serif; margin: 10px 0 0; padding: 20px 40px; text-decoration: none; text-transform: uppercase; }



.section { padding: 135px 0; position: relative; }

.section .wrap { text-align: left; }

.section .text { display: inline-block; width: 50%; text-align: left; padding: 0 80px 0 0; }

.section .image { background-position: center; background-repeat: no-repeat; background-size: cover; width: 50%; height: 100%; position: absolute; right: 0; top: 0; }

.section:nth-child(even) .wrap { text-align: left; }



.quem-somos { background: #2e5080; }

.quem-somos .image { background: #158fd1; }

.quem-somos .text { width: 100%; padding: 0; }

.quem-somos iframe.mapa { border: 3px solid #050505; display: block; box-shadow: 0 15px 45px rgba(0,0,0,0.35); border-radius: 3px; margin: 60px auto; max-width: 1600px; width: 100%; height: 500px; overflow: hidden; position: relative; }



.loja { background: #2e5080; font-size: 0; padding: 0; text-align: center; }

.loja .images { font-size: 0; margin: 0; position: relative; }

.loja .images a { width: 50%; height: auto; text-decoration: none; display: inline-block; position: relative; transition: all 0.35s ease; outline: none; }

.loja .images a img { display: block; width: 100%; height: auto; }

.loja .images a span { background: rgba(0,0,0,0.5); content: attr(data-title); color: #fff; font: 300 20px 'Avenir Next W01', Arial, Helvetica, sans-serif; letter-spacing: 1px; display: block; text-transform: uppercase; position: absolute; top: 50%; left: 10%; transform: translate(0, -50%); padding: 30px; width: 80%; text-align: center; transition: all 0.5s ease; }

.loja .images a span strong { font-weight: 700; font-size: 32px; display: block; letter-spacing: 3px; }

.loja .images a:hover span { background: rgba(0,0,0,0.85); width: 90%; left: 5%; }



.chamada-turismo { background: #2e5080; font-size: 0; padding: 0; text-align: center; }

.chamada-turismo .images { font-size: 0; margin: 0; position: relative; }

.chamada-turismo .images a { width: 100%; height: auto; text-decoration: none; display: inline-block; position: relative; transition: all 0.35s ease; outline: none; }

.chamada-turismo .images a img { display: block; width: 100%; height: auto; }

.chamada-turismo .images a span { background: rgba(0,0,0,0.5); content: attr(data-title); color: #fff; font: 300 20px 'Avenir Next W01', Arial, Helvetica, sans-serif; letter-spacing: 1px; display: block; text-transform: uppercase; position: absolute; top: 50%; left: 10%; transform: translate(0, -50%); padding: 30px; width: 80%; text-align: center; transition: all 0.5s ease; }

.chamada-turismo .images a span strong { font-weight: 700; font-size: 32px; display: block; letter-spacing: 3px; }

.chamada-turismo .images a:hover span { background: rgba(0,0,0,0.85); width: 90%; left: 5%; }



.chamadas { background: #050505; font-size: 0; padding: 0; text-align: center; overflow: hidden; }

.chamadas .images { font-size: 0; margin: 0; position: relative; }

.chamadas .images a { width: 33.333333%; height: auto; text-decoration: none; display: inline-block; position: relative; transition: all 0.35s ease; outline: none; }

.chamadas .images a img { display: block; width: 100%; height: auto; }

.chamadas .images a span { background: rgba(0,0,0,0.5); content: attr(data-title); color: #fff; font: 300 20px 'Avenir Next W01', Arial, Helvetica, sans-serif; letter-spacing: 1px; display: block; text-transform: uppercase; position: absolute; top: 50%; left: 10%; transform: translate(0, -50%); padding: 30px; width: 80%; text-align: center; transition: all 0.5s ease; }

.chamadas .images a span strong { font-weight: 700; font-size: 32px; display: block; letter-spacing: 3px; }

.chamadas .images a:hover span { background: rgba(0,0,0,0.85); width: 90%; left: 5%; }



.caracteristicas { background: #fff; font-size: 0; padding: 100px 0; text-align: center; }

.caracteristicas h2 { color: #000; }

.caracteristicas .caracteristica { display: inline-block; margin: 30px 0; padding: 0 15px; width: 16.66666666666667%; vertical-align: top; text-align: center; }

.caracteristicas .caracteristica img { border-radius: 50%; display: block; margin: 0 auto 20px; height: 140px; width: 140px; }

.caracteristicas .caracteristica h3 { color: #000; font: 400 22px/28px 'Montserrat', Arial, Helvetica, sans-serif; margin: 0 0 10px; padding: 0; text-transform: uppercase; }

.caracteristicas .caracteristica i { color: #000; font-size: 40px; line-height: 60px; width: 60px; height: 60px; margin: 0 auto 5px; display: block; }



.membros { background: #0a0a0a; font-size: 0; padding: 100px 0; text-align: center; }

.membros h2 { color: #fff; }

.membros .membro { display: inline-block; margin: 30px 1.5%; padding: 0 15px; width: 22%; vertical-align: top; text-align: center; }

.membros .membro img { border-radius: 50%; display: block; margin: 0 auto 20px; height: 140px; width: 140px; }

.membros .membro h3 { color: #fff; font: 400 22px/28px 'Montserrat', Arial, Helvetica, sans-serif; margin: 0 0 10px; padding: 0; text-transform: uppercase; }

.membros .membro p { color: #fff; font: 400 14px/28px 'Montserrat', Arial, Helvetica, sans-serif; }



/* Etc */

.etc { background: #050505; border-top: 1px solid rgba(255,255,255,0.1); height: auto; padding: 70px 0; position: relative; }

.etc .newsletter h5 { display: block; font: 700 35px/40px 'Avenir Next W01', Arial, Helvetica, sans-serif; letter-spacing: 5px; color: #fff; margin: 0 0 10px; text-align: center; text-transform: uppercase; }

.etc .newsletter h5 strong { font-weight: 700; }

.etc .newsletter p { color: #fff; display: block; font: 200 24px/30px 'Avenir Next W01', Arial, Helvetica, sans-serif; margin: 0 0 30px; text-align: center; }

.etc .newsletter form { display: block; font-size: 0; text-align: center; }

.etc .newsletter .mailing { background: none; border: 2px solid #fff; color: #fff; display: inline-block; font: 400 14px 'Avenir Next W01', Arial, Helvetica, sans-serif; height: 52px; outline: none; width: 310px; padding: 0 15px; margin: 0; vertical-align: top; }

.etc .newsletter .mailing:first-child { border-right: 0; }

.etc .newsletter .btn-ok { background: #020202; border: 2px solid #fff; color: #fff; display: inline-block; font: 700 13px 'Avenir Next W01', Arial, Helvetica, sans-serif; height: 52px; outline: none; width: 75px; padding: 0 15px; margin: 0 0 0 10px; text-transform: uppercase; }



.localizacao iframe { display: block; width: 100%; height: 500px; }



.contato { background: #050505; padding: 50px 0; }

.contato a { color: #fff; text-decoration: none; }

.c-info-f { float: left; width: 33.333%; padding: 30px 15px; }

.c-form { margin: 50px auto 0; padding: 50px 0; width: 100%; }

.c-form label { clear: both; display: block; margin: 0; padding: 5px; }

.c-form label.lado { clear: none; float: left; width: 33.3333% }

.c-form label span { display: none; }

.c-form label .text { border: 0; border-radius: 1px; background: #fff; margin: 0; padding: 10px 15px; outline: none; color: rgba(0,0,0,0.7); font: 400 13px/20px 'Avenir Next W01', Arial, Helvetica, sans-serif; width: 100%; transition: all 0.5s ease; text-transform: uppercase; }

.c-form label select { height: 54px; padding: 10px; }

.c-form label textarea { height: 120px; }

.c-form div .btnEnviar { cursor: pointer; border: 0; border-radius: 3px; background: #0a0a0a; margin: 0; height: auto; color: #fff; font: 700 16px 'Avenir Next W01', Arial, Helvetica, sans-serif; letter-spacing: 2px; width: 100%; margin: 5px 0; padding: 20px 0; transition: all 0.5s ease; text-align: right; text-transform: uppercase; }



/* Internas */

.conteudo { padding: 0 0 60px; position: relative; }

.conteudo h2 { color: #444; font: 700 2.500em/0.950em 'Avenir Next W01', Arial, Helvetica, sans-serif; letter-spacing: -1.25px; margin: 10px 0 20px; padding: 0; text-transform: none; }

.conteudo h3 { color: #3ccbb5; font: 500 1.563em/1.280em 'Avenir Next W01', Arial, Helvetica, sans-serif; letter-spacing: -1px; margin: 10px 0 20px; padding: 0; text-transform: none; }

.conteudo h4 { color: #191919; font: 0.875em/1.857em 'Avenir Next W01', Arial, Helvetica, sans-serif; margin: 10px 0; padding: 0; text-transform: uppercase; }

.conteudo h5 { margin: 10px 0; padding: 0; color: #131313; font: 700 0.875em/1.571em 'Avenir Next W01', Arial, Heveltica, sans-serif; text-transform: uppercase; }

.conteudo h2 strong,

.conteudo h3 strong,

.conteudo h4 strong,

.conteudo h5 strong { font-weight: 900; }

.conteudo p { color: #444; font: 500 14px/28px 'Avenir Next W01', Arial, Helvetica, sans-serif; text-rendering: optimizelegibility; margin: 0 0 20px; }

.conteudo ul { color: #444; font: 500 14px/28px 'Avenir Next W01', Arial, Helvetica, sans-serif; text-rendering: optimizelegibility; font-feature-settings: "liga"; margin: 0 0 30px; padding: 0 30px; }

.conteudo ul li { margin: 0; padding: 5px 0; }



.visita { background: #; border-top: 1px solid rgba(0,0,0,0.1); }

.passos { background: #0e2547; border-radius: 5px; box-shadow: -5px 40px 135px rgba(15, 50, 80, 0.54); margin: 50px 0; padding: 80px; position: relative; z-index: 1200; }

.passos ul,

.passos ul li { margin: 0; padding: 0; list-style: none; }

.passos ul li { width: 100%; text-align: left; }

.passos ul li h2 { color: #fff; display: inline-block; width: 35%; padding: 0 40px 0 0; }

.passos ul li h2:after { margin: 25px 0; }

.passos ul li p { display: inline-block; width: 62%; font-size: 17px; line-height: 30px; vertical-align: top; }

.passos .bx-controls { height: 28px; position: absolute; bottom: -110px; left: 20%; z-index: 1000; width: 60%; }

.passos .bx-pager { height: 16px; border-bottom: 4px solid #0e2547; text-align: center; }

.passos .bx-pager .bx-pager-item { display: inline-block; }

.passos .bx-pager .bx-pager-item a { background: #2e5080; border: 5px solid #0e2547; border-radius: 50%; display: block; font-size: 1000px; height: 28px; margin: 0 20px; width: 28px; overflow: hidden; transition: all 0.5s ease; }

.passos .bx-pager .bx-pager-item a:hover,

.passos .bx-pager .bx-pager-item a.active { background: #0e2547; border: 5px solid #0e2547; }



.section.colecao { padding: 135px 0 0; }

.wrap-colecao { background: #0e2547; border-radius: 5px; box-shadow: -5px 40px 135px rgba(15, 50, 80, 0.54); margin: 50px 0 0; padding: 60px; position: relative; z-index: 1200; font-size: 0; text-align: center; }

.wrap-colecao-50 { float: left; width: 50%; padding: 30px; }

.wrap-colecao h3 { font-weight: 400; letter-spacing: 5px; margin: 0 0 30px; text-transform: uppercase; }

.wrap-colecao .divider { border-bottom: 1px solid rgba(0,0,0,0.5); }

.wrap-colecao a { border: 10px solid #fff; display: inline-block; width: 100%; margin: 0%; vertical-align: top; }

.wrap-colecao a img { display: block; width: 100%; height: auto; }



/* Mensagens */

.sucesso { background: #d9edd7 url(/images/painel/sucesso.png) 10px center no-repeat; border: 1px solid #a1d29a; border-radius: 2px; color: #575f56; font: bold 0.688em/2.273em Tahoma, Geneva, sans-serif; margin: 0 0 20px; padding: 10px 10px 10px 50px; }

.alerta { background: #ffefcc url(/images/painel/alerta.png) 10px center no-repeat; border: 1px solid #ffd67f; border-radius: 2px; color: #de8912; font: bold 0.688em/2.273em Tahoma, Geneva, sans-serif; margin: 0 0 20px; padding: 10px 10px 10px 50px; }

.informacao { background: #ccdcff url(/images/painel/informacao.png) 10px center no-repeat; border: 1px solid #7fa6ff; border-radius: 2px; color: #3d4a66; font: bold 0.688em/2.273em Tahoma, Geneva, sans-serif; margin: 0 0 20px; padding: 10px 10px 10px 50px; }

.erro { background: #ffcccc url(/images/painel/erro.png) 10px center no-repeat; border: 1px solid #ff7f7f; border-radius: 2px; color: #ba4747; font: bold 0.688em/2.273em Tahoma, Geneva, sans-serif; margin: 0 0 20px; padding: 10px 10px 10px 50px; }

.msg { background: #000; color: #fff; text-align: center; height: 80px; font: 700 1em/5.000em 'Lato', Tahoma, Arial, Helvetica, sans-serif; text-transform: uppercase; text-align: center; position: fixed; bottom: 0; left: 0; width: 100%; z-index: 9999; opacity: 0.75; }



/* Modal */

.modal { display: none; max-width: 700px; padding: 45px !important; }

.modal h2 { color: #282828; font: 700 36px/38px 'Avenir Next W01', Arial, Helvetica, sans-serif; letter-spacing: 0; margin: 0 0 20px; padding: 0; }

.modal p { color: #282828; font: 400 18px/28px 'Avenir Next W01', Arial, Helvetica, sans-serif; letter-spacing: 0; margin: 0 0 10px; padding: 0; }

.modal .c-form { width: 100%; }

.modal label { clear: both; display: block; padding: 5px; }

.modal label span { color: #666; display: block; font: 500 13px 'Avenir Next W01', Tahoma, Geneva, sans-serif; padding: 5px 8px; text-transform: none; }

.modal label .text { border: 2px solid #bbb; border-radius: 2px; background: #fff; margin: 0; padding: 10px 15px; outline: none; color: rgba(0,0,0,0.7); font: 500 13px/30px 'Avenir Next W01', Arial, Helvetica, sans-serif; letter-spacing: -0.003em; width: 100%; transition: all 0.5s ease; text-transform: none; }

.modal label select { height: 54px; padding: 10px; }

.modal label textarea { height: 120px; }

.modal .c-form div { text-align: center; padding: 25px; position: relative; }

.modal .c-form div .btnEnviar { cursor: pointer; border: 0; border-radius: 3px; background: #3ccbb5; margin: 0; height: auto; color: #fff; font: 700 16px 'Avenir Next W01', Arial, Helvetica, sans-serif; letter-spacing: 2px; width: auto; padding: 20px 40px; transition: all 0.5s ease; text-transform: uppercase; }

label.cv-field { display: none; }



*:disabled { border: 2px solid rgba(0,0,0,0.05) !important; opacity: 0.75; cursor: not-allowed; }



/* Arte */

.wrapper-arte { background: url(/assets/images/arte/barra-site.jpg) fixed left bottom no-repeat; padding: 0 0 0 60px; }



.pub.pub-arte { height: auto; min-height: auto; padding: 88px 0 0; }

.pub.pub-arte img { width: 100%; height: auto; display: block; }



.arte-texto { background: #fff; padding: 50px; }

.arte-texto h2 { color: #2e5080; font: bold 36px/155% Calibri, Arial, Helvetica, sans-serif; max-width: 1280px; margin: 25px auto; text-align: center; }

.arte-texto p { color: #2e5080; font: 20px/155% Calibri, Arial, Helvetica, sans-serif; max-width: 1280px; margin: 25px auto; }



.images-arte { font-size: 0; padding: 0; text-align: center; }

.images-arte .images { font-size: 0; margin: 0; position: relative; }

.images-arte .images a { width: 48%; height: auto; text-decoration: none; display: inline-block; margin: 10px 1%; position: relative; transition: all 0.35s ease; outline: none; }

.images-arte .images a img { display: block; width: 100%; height: auto; }

.images-arte .images a span { background: rgba(0,0,0,0.5); content: attr(data-title); color: #fff; font: 20px 'Calibri', Arial, Helvetica, sans-serif; letter-spacing: 1px; display: block; text-transform: uppercase; position: absolute; top: 50%; left: 10%; transform: translate(0, -50%); padding: 30px; width: 80%; text-align: center; transition: all 0.5s ease; }

.images-arte .images a span strong { font-weight: bold; font-size: 32px; display: block; letter-spacing: 3px; }

.images-arte .images a:hover span { background: rgba(0,0,0,0.85); width: 90%; left: 5%; }



@media screen and (max-width: 1024px){

    .passos { padding: 60px; position: relative; z-index: 1200; }

    .passos ul li h2 { display: block; width: 100%; padding: 0; }

    .passos ul li p { display: block; width: 100%; }

}



@media screen and (max-width: 940px){



    /* Topo */

    header nav { display: none; }



    span.nav-ico { float: right; color: #fff; height: 40px; width: 40px; line-height: 40px; font-size: 22px; text-align: center; margin: ; display: block; }

    .nav { display: block; background: #0e2547; box-shadow: 0 0 20px rgba(0,0,0,0.2); margin: 0; padding: 0; width: 100%; height: 100%; max-width: 350px; overflow: auto; position: fixed; top: 0; left: -400px; transition: all 0.5s ease; z-index: 999999; }

    .nav.on { left: 0; }

    .nav > ul { height: auto; list-style: none; margin: 0; padding: 0; width: 100%; }

    .nav > ul > li { list-style: none; margin: 0; padding: 0; }

    .nav > ul > li > a { border-bottom: 1px solid rgba(0,0,0,0.1); color: #fff; display: block; font: 700 11px/44px 'Avenir Next W01', Helvetica, sans-serif; letter-spacing: 0.5px; padding: 0 23px; position: relative; text-align: left; text-decoration: none; text-transform: uppercase; }

    .nav > span { display: block; background: rgba(0,0,0,0.1); border-bottom: 1px solid rgba(0,0,0,0.075); color: #fff; display: block; font: 700 11px/55px 'Avenir Next W01', Arial, Helvetica, sans-serif; letter-spacing: 2px; padding: 0 20px; text-decoration: none; text-transform: uppercase; }



    /* Pub */

    .pub { padding: 25px 0 0; }



    /* Conteúdo */

    .section { padding: 60px 0; position: relative; }

    .section .wrap { text-align: center; }

    .section .text { display: inline-block; width: 100%; text-align: center; padding: 0; }

    .section .image { border-top: 0px !important; width: 100%; margin: 0 0 30px; position: relative; height: 300px; }

    .section ul { list-style: none; }



    .loja .images a,

    .chamadas .images a,

    .chamada-turismo .images a,

    .images-arte .images a { width: 100%; height: auto; margin: 0; }



    .passos .bx-controls { width: 100%; left: 0%; bottom: -60px; }



    .wrap-colecao { padding: 30px; }



    .c-form  { margin: 0; padding: 0; }

    .c-info-f,

    .c-form { float: none; width: 100%; }



    /* Arte */

    .pub.pub-arte { padding: 60px 0 0; }

    .arte-texto { padding: 15px 40px; }

}



@media screen and (max-width: 680px){

    /* Conteúdo */

    .sections h2 { color: #fff; font: 700 30px/35px 'Avenir Next W01', Arial, Helvetica, sans-serif;  }

    .section { padding: 30px 0; position: relative; }

    .section .wrap { text-align: center; }

    .section .text { display: inline-block; width: 100%; text-align: center; padding: 0; }

    .section .image { border-top: 0px !important; width: 100%; margin: 0 0 30px; position: relative; height: 300px; }

    .section ul { list-style: none; }



    .c-form label.lado { clear: none; float: none; width: 100% }



    .passos { padding: 40px; }

    .passos .bx-controls { width: 100%; left: 0%; bottom: -30px; }

    .passos .bx-pager .bx-pager-item a { margin: 0 10px; }



    .wrap-colecao { padding: 30px 15px; }

    .wrap-colecao h3 { letter-spacing: 5px; margin: 0 0 30px; }

    .wrap-colecao a { width: 100%; }



    .wrap-colecao-50 { display: block; float: none; width: 100%; }

}